.designer-header-mv {
  background-image: url(../img/2025/fujita/mv-sp.jpg);
}

@media screen and (min-width: 641px) {
  .designer-header-mv {
    background-image: url(../img/2025/fujita/mv.jpg);
  }
}

@media screen and (min-width: 641px) {
  .designer-inner-s > .designer-mod-title {
    text-align: center;
  }
  .designer-inner-s > .designer-mod-title span {
    text-align: center;
  }
}